# Uses of Interface
org.apache.sling.graphql.api.pagination.Edge

Packages that use Edge
Package
Description
org.apache.sling.graphql.api.pagination
This package contains APIs which are independent of a specific implementation of the underlying graphQL engine.
org.apache.sling.graphql.helpers
This package contains APIs which are independent of a specific implementation of the underlying graphQL engine.

## Uses of Edge in org.apache.sling.graphql.api.pagination

Methods in org.apache.sling.graphql.api.pagination that return types with arguments of type Edge
Modifier and Type
Method
Description
`@NotNull Iterable<Edge<T>>`
Connection.`getEdges()`

## Uses of Edge in org.apache.sling.graphql.helpers

Methods in org.apache.sling.graphql.helpers that return types with arguments of type Edge
Modifier and Type
Method
Description
`@NotNull Iterable<Edge<T>>`
GenericConnection.`getEdges()`